{
  "structure": "ShopPack",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Title",
      "type": "string"
    },
    {
      "name": "Content",
      "type": "string"
    },
    {
      "name": "Price_Old",
      "type": "double"
    },
    {
      "name": "Price_New",
      "type": "double"
    },
    {
      "name": "Discount",
      "type": "double"
    },
    {
      "name": "TotalCount",
      "type": "i32"
    }
  ],
  "count": 5,
  "items": [
    {
      "Id": "1",
      "Title": "Shining Pack",
      "Content": "\"563=1,Diamond=318\"",
      "Price_Old": "6",
      "Price_New": "2.99",
      "Discount": "0.5",
      "TotalCount": "3"
    },
    {
      "Id": "2",
      "Title": "Daily Pack",
      "Content": "\"581=1,562=2,Diamond=300\"",
      "Price_Old": "6",
      "Price_New": "2.99",
      "Discount": "0.5",
      "TotalCount": "3"
    },
    {
      "Id": "3",
      "Title": "Weekly Pack",
      "Content": "\"585=1,Diamond=360,Energy=360\"",
      "Price_Old": "10",
      "Price_New": "4.99",
      "Discount": "0.5",
      "TotalCount": "3"
    },
    {
      "Id": "4",
      "Title": "Timber's Pack",
      "Content": "\"562=1,Diamond=80\"",
      "Price_Old": "1.65",
      "Price_New": "0.99",
      "Discount": "0.6",
      "TotalCount": "-1"
    },
    {
      "Id": "5",
      "Title": "Lily's Pack",
      "Content": "\"562=10,Diamond=1650\"",
      "Price_Old": "25",
      "Price_New": "14.99",
      "Discount": "0.6",
      "TotalCount": "-1"
    }
  ]
}